[ccPortableSettings]
LastDrive=C:
LastDirectory=\Users\reece\OneDrive\Desktop\apps\PortableApps\ccPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\reece\OneDrive\Desktop\apps
